.faq {
	padding: 16px 0;
	border-bottom: 2px dotted #7da8db;
}

.faq__heading {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 93px;
	padding: 5px 0;
	font-size: 1.6rem;
	line-height: 1.5625;
	color: #7da8db;
	background: url(/faq/img/bg_faq_question.svg) no-repeat left center;
	background-size: 68px;
	font-weight: 500;
	letter-spacing: 0.1em;
}

.faq__text {
	min-height: 77px;
	padding-top: 12px;
	font-size: 1.4rem;
	line-height: 1.71429;
	background: url(/faq/img/bg_faq_answer_sp.svg) no-repeat left top;
	background-size: 68px;
	text-align: justify;
  display: flex;
	align-items: center;
}

.faq__text__note {
	margin-top: 12px;
	font-size: 1.3rem;
	line-height: 1.84615;
}

.cat-link {
	padding: 17px 0 23px;
	position: relative;
	overflow: hidden;
	background: #F2F6FB;
}

.cat-link:after {
	content: "";
	position: absolute;
	bottom: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-top-right-radius: 50% 100%;
	border-top-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.cat-link__item {
	margin-bottom: 10px;
}

@media screen and (min-width: 768px) {

.faq { /* pc */
	background: url(/faq/img/bg_faq_question.svg) no-repeat left top 6px;
	margin-top: 50px;
	padding-top: 17px;
	padding-left: 156px;
	padding-bottom: 47px;
}

.faq:last-of-type {
	border-bottom: none;
}

.faq__heading { /* pc */
	min-height: 80px;
	margin-bottom: 14px;
	padding-bottom: 20px;
	background: none;
	font-size: 2rem;
	line-height: 1.7;
}

.faq__text { /* pc */
	min-height: 50px;
	padding-top: 0;
	padding-left: 85px;
	font-size: 1.4rem;
	line-height: 1.92857;
	background: url(/faq/img/bg_faq_answer_pc.svg) no-repeat left 4px top;
}

.faq__text__note { /* pc */
	padding-left: 30px;
	margin-top: 27px;
	text-indent: -2.2rem;
}
  
  
.cat-link { /* pc */
	background: none;
}

.cat-link:after {
	content: none;
}

.cat-link__inner { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.cat-link__item { /* pc */
	width: 300%;
	margin-bottom: 0;
}

.cat-link__item:not(:last-child) {
	margin-right: 20px;
}
  
.cat-link__item:nth-child(3) .button { /* pc */
  letter-spacing: -1px;
}

}

